import { SchemaInitializer } from "../../application/index.mjs";
import { QuickAccessLinkActionSchemaInitializerItem } from "./LinkActionSchemaInitializerItem.mjs";
const quickAccessConfigureActions = new SchemaInitializer({
    name: 'quickAccess:configureActions',
    title: '{{t("Configure actions")}}',
    insertPosition: 'beforeEnd',
    items: [
        {
            name: 'link',
            title: '{{t("Link")}}',
            Component: QuickAccessLinkActionSchemaInitializerItem
        }
    ]
});
export { quickAccessConfigureActions };
